/*
    AnythingSlider v1.4.1+ Default (base) theme

    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/******* SET DEFAULT DIMENSIONS HERE ********/
div.anythingSlider {
	width: 990px;
	height: 504px;
	margin: 0 auto;
	overflow: hidden; /* needed for Opera and Safari */
}

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider .thumbNav a {


}
div.anythingSlider .anythingWindow {
background:#0C0C0A;
}
div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}


div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff;
}
div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}

/**** DO NOT CHANGE BELOW THIS LINE ****/
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	position: relative;
	padding: 0;
}
/* anythingSlider base UL */
ul.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
ul.anythingBase li.panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: none;
}
div.anythingSlider .forward { display: none; }
div.anythingSlider .back { display: none; }

/* Navigation Links */
div.anythingSlider .anythingControls {background:#0C0C0A; width:988px; height:83px; position:absolute; top:410px; left:0; border-left:1px solid #5F5F5E; border-right:1px solid #5F5F5E; border-bottom:1px solid #5F5F5E; }
div.anythingSlider .thumbNav {float:left; width:990px; height:83px; }
div.anythingSlider .thumbNav li { display: inline;  }
div.anythingSlider .thumbNav a {
	height:97px;
	width:290px; /*was 158 */
	display:block;
	float:left;
	text-align:center;
    color:#ABABAB;    
    font-size:xx-large;
    font-weight:bold;
/*    font-family:Dax, sans-serif;*/
    padding:40px 20px 0 20px;
    background: transparent url(../images/bg-spacer-feat.png) no-repeat center right;
    margin:-13px 0 0 0;
    text-transform:uppercase;
    line-height:100%;
    outline:none;
    

}

.thumbNav li.last a {background:transparent;}

div.anythingSlider .thumbNav a.cur, div.anythingSlider .thumbNav a:hover {
		background: transparent url(../images/bg-homefeat.png) no-repeat;
		color:#202020;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .thumbNav a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .thumbNav { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {direction: ltr; unicode-bidi: bidi-override;}

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {display:none;}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { display:none;}
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .thumbNav a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}